<!DOCTYPE html>
<html>
<head>
	<title>Hotel Aryaas</title>
	<link rel="stylesheet" type="text/css" href="style.css">	
	<link rel="stylesheet" href="css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>    
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="http://code.jquery.com/jquery-1.9.1.js"></script>
    <script type="text/javascript" src="http://code.jquery.com/ui/1.10.3/jquery-ui.js"></script>
 
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>

</head>
<body>
<div class="wrapper">	
		<div class="header_top">
        	<div class="col-md-6 col-sm-6 col-xs-12"><img src="img/logo.jpg" width="230" height="78"  alt=""/></h3>
        	</div>
            <div class="col-md-6 col-sm-6 col-xs-12 text-right">
			<h3><span class="glyphicon glyphicon-earphone"></span>0478-2865858</h3></div>
        </div><!--header_top-->
        
        <div id="slider" class="clearfix">
        	<div id="myCarousel" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
            <!--<ol class="carousel-indicators">
              <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
              <li data-target="#myCarousel" data-slide-to="1"></li>
              <li data-target="#myCarousel" data-slide-to="2"></li>
            </ol>-->

            <!-- Wrapper for slides -->
            <div class="carousel-inner">
              <div class="item active">
           	  <img src="img/jayarak.jpg" width="6720" height="2956"  alt=""/> </div>
        
              <div class="item">
              <img src="img/jayarak 1.jpg" style="width:100%;height:50%;"   alt=""/> 
              </div>
            
              <div class="item">
                <img src="img/jayarak2.jpg" style="width:100%;height:50%;"   alt=""/>
              </div>
            </div>

            <!-- Left and right controls -->
            <a class="left carousel-control" href="#myCarousel" data-slide="prev">
              <span class="glyphicon glyphicon-chevron-left"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="right carousel-control" href="#myCarousel" data-slide="next">
              <span class="glyphicon glyphicon-chevron-right"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>





        </div><!--slider-->

        <div class="book">
            
            <!--=============================================-->
            <div class="row booking">
                <div class="">               
                    <div class="col-md-3" id="bg">
                        <h3>Make A Reservation</h3> 
                        <p>Book now and discover the finest living.</p>              
                    </div>
                    <div class="col-md-9"><br>
                        
                        <div class="col-md-3 form-group has-feedback has-feedback-left">
                            <label class="control-label">Check-in-date:</label>
                                                         
                              <input type="date" name="cin" id="cin" class="form-control calander" placeholder="DD/MM/YY "> 
                              <span class="glyphicon glyphicon-calendar form-control-feedback"></span>
                            
                                                                  
                        </div>
                        <div class="col-md-3 form-group has-feedback has-feedback-left">
                            <label class="control-label">Check-out-date:</label>
                            <input type="date" name="cout"  id="cout" class="form-control" placeholder="DD/MM/YY "> 
                              <span class="glyphicon glyphicon-calendar form-control-feedback"></span>                 
                        </div>
                        <div class="col-md-1">
                            <label>Adults:</label>
                            <input type="number" name="cat"  id="cat" style="width: 50px;" >                                                     
                        </div>

                        <div class="col-md-3">
                            <label>Questions?</label>
                            <input type="textarea" id="qn" name="">
                        </div>
                        <div class="col-md-2">
                            <label></label><br>
                            <button class="btn booknow" id="myBtn">Book Now</button>  <br>              
                        </div>
                    </div>
                </div>
            </div>
            <!--=============================================-->
            
        
        </div><!--close book-->
       
        <div class="wrapper clearfix">
        <div class="content">
        		<div class="row"><br><br>
                	<center><h1>OUR AMENITIES</h1></center>
                	<div class="offer">
               	    <img src="img/resta.jpg" width="374" height="265"  alt=""/><br>
                    <h3>DINING</h3>
                    <p>A gourmet restaurant, stylishly laid out and spacious. Enjoy great food and atmosphere at Aryaas. Open for breakfast, lunch and dinner, Aryaas is the ideal choice for a business lunch, pre-theatre dinner, group celebration or for some quality time with a loved one.
                   
                    </p>
                     </div>
                     
                     <div class="offer">
               	    <img src="img/acroom.jpg" width="374" height="265"  alt=""/><br>
                    <h3>ROOMS AND SUITES</h3>
                    <p>Indulge in a cozy comfort at Aryaas, where modern luxury and facilities blend to give you a relishing experience. Our Rooms and Suites are contemporary in style and designed to maximise light and space,with a range of superior amenities.  
                    </p>
                     </div>
                     
                     <div class="offer">
               	    <img src="img/achall.jpg" width="374" height="265"  alt=""/><br>
                    <h3>A/C BANQUET HALL</h3>
                    <p>Aryaas offers conference facilities for events, from intimate meetings to international conferences. Aryaas is suitable for any and all events, ranging from banquet dinners, corporate functions, fashion shows, product launches and theatrical performances.
                    
                    </p>
                     </div>
                     
                </div>
        </div>
        <br>
    
        
        <div class="content_2">
        		<div class="row"><br>
                	<center><h1>WHAT WE OFFER</h1></center>
                	<div class="offer_bttm">
               	    <img src="img/ample.jpg" width="280" height="188"  alt=""/><br>
                    <h3>Ample Car Parking Area</h3>
                    <p>Avoid the hassles of finding parking for your vehicle by letting our full-service parking valet take care of your car when you're not on the go.
                     <br>
                    <span><a href="#">Book Now</a></span>
                    </p>
                     </div>
                     
                     <div class="offer_bttm">
               	    <img src="img/chef.jpg" width="280" height="188"  alt=""/><br>
                    <h3>Well Trained Chef Service</h3>
                    <p>With skilled chefs, Aryaas provides sophisticated and authentic cuisine that gives you an exquisite dining and a gourmet meal.  
                     <br>
                    <span><a href="#">Book Now</a></span>
                    </p>
                     </div>
                     
                     <div class="offer_bttm">
               	    <img src="img/resta.jpg" width="280" height="188"  alt=""/><br>
                    <h3>Good Ambience Restaurant</h3>
                    <p>
                    Aryaas ensures a delightful atmosphere and a perfect ambience in dining. Dining is made memorable at our specially designed space. <br>
                    <span><a href="#">Book Now</a></span>
                    </p>
                     </div>
                     
                     <div class="offer_bttm">
               	    <img src="img/acroom.jpg" width="280" height="188"  alt=""/><br>
                    <h3>Excellent Room Facilities</h3>
                    <p>Aryaas aim to exceed expectations with high quality rooms and incomparable hospitality. We provide a flawless, relaxing and memorable experience.
                     <br>
                    <span><a href="#">Book Now</a></span>
                    </p>
                     </div>
           </div><!--closed row--> <br><br>
                     
                     
                    
           <div class="row">    
                                  
                                        
                     <div class="offer_bttm">
               	    <img src="img/KITCHEN.jpg" width="280" height="188"  alt=""/><br>
                    <h3>Hygienic Kitchen</h3>
                    <p>Aryaas provide good food hygiene practice.Equipped with most modern amenities, Aryaas brings out a hygenic and well maintained kitchen that provides fresh and healthy meal. <br>
                    <span><a href="#">Book Now</a></span>
                    </p>
                     </div>

                     <div class="offer_bttm">
                    <img src="img/SERVICE.jpg" width="280" height="188"  alt=""/><br>
                    <h3>Concierge Service</h3>
                    <p>Concierge Service at Aryaas is designed to ensure guests needs.Take advantage of our concierge services for the best access of Alappuzha's sights and events to enjoy during your stay. <br>
                    <span><a href="#">Book Now</a></span>
                    </p>
                     </div>
                     
                     
                     <div class="offer_bttm">
               	    <img src="img/CHALL.jpg" width="280" height="188"  alt=""/><br>
                    <h3>Conference Hall</h3>
                    <p>Aryaas host a spectrum of events in our easily customizable conference hall like conventions, corporate events, meetings, seminars, training programmes, product launches etc
                   <br>
                    <span><a href="#">Book Now</a></span>
                    </p>
                     </div>
                     
                     
                     
                     <div class="offer_bttm">
               	    <img src="img/MENU.jpg" width="280" height="188"  alt=""/><br>
                    <h3>Delicious Vegetarian Menu</h3>
                    <p>Aryaas offers guests an array of sophisticated dining options in a variety of settings throughout the hotel, with the cuisine of Kerala, that too purely vegitarian.
                     <br>
                    <span><a href="#">Book Now</a></span>
                    </p>
                     </div>                     
                    
                     
                     
                </div><br><br>
        </div>
        </div><!--wrapper-->
        
        
        
<footer class="header_top">
	<div class="content">
    	<div class="col-md-4 col-sm-3 col-xs-12"><br><br>
        	&copy;All Right Reserved &iota; <a href="http://www.krdcentre.com"><span class="adrs"> Powered by <a href="http://www.krdcentre.com">KRDC</span></a>
        </div>
        <div class="col-md-3 col-sm-3 col-xs-12">
        	<ul class="social"><center>
            	<li><a href="#"><i class="fa fa-facebook iconss" style="padding: 8px 13px;"></i></a></li>
                <li><a href="#"><i class="fa fa-google-plus iconss" style="padding: 8px 5px;"></i></a></li>
                <li><a href="#"><i class="fa fa-youtube iconss" style="padding: 8px 10px;"></i></a></li>  </center>              
            </ul>
        </div>
        <div class="col-md-5 col-sm-6 col-xs-12 text-center adrs">
        	<b><p>HOTEL ARYAAS<br>
            Valavanadu,Mararikkulam,Alappuzha,Kerala,688523<br>
            Mail Id - kannanaryaas@gmail.com<br>
            Mob:9562235858</p></b>
            
        </div>
    </div>
</footer>

 

  <!-- Modal -->
  
<div class="foot"></div>

<div class="modal fade" id="myModal" role="dialog">
    <div class="modal-dialog">
    <button type="button" class="close" data-dismiss="modal">&times;</button>
      <!-- Modal content-->
      <div class="modal-content">
        <div class="modal-header">
          
          <center><h4 class="modal-title">Please Fill in the Spaces</h4></center>
        </div>
        <div class="modal-body">
          <form action="mail.php" method="post">
          <br><br>
              <div class="modelpop">
                  <label >Name</label >
                  <input type="text" name="name">

                  <label >Email</label>
                  <input type="text" name="email">

                  <label >Mobile</label>
                  <input type="text" name="mobile">  


                  <input type="hidden" id="cin_modal" name="cin_m">
                  <input type="hidden" id="cout_modal" name="cout_m">
                  <input type="hidden" id="cat_modal" name="cat_m">
                  <input type="hidden" id="qn_modal" name="qn_m">                
              </div>

                  

              <br><br>
              <center><input class="btn btn-success" name="submit" type="submit"></center>
              <br>
          </form>    

        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
        </div>
      </div>
      
    </div>
</div><!--modal-->

</div><!--main container-->
<script>
   if ( $('[type="date"]').prop('type') != 'date' ) {
    $('[type="date"]').datepicker({dateFormat:'yy-mm-dd'});
     
}
</script>
<script>
$(document).ready(function(){
    $("#myBtn").click(function(){
        document.getElementById('cin_modal').value=document.getElementById('cin').value;
        document.getElementById('cout_modal').value=document.getElementById('cout').value;
        document.getElementById('cat_modal').value=document.getElementById('cat').value;
        document.getElementById('qn_modal').value=document.getElementById('qn').value;
        $("#myModal").modal();
        
    });
});
</script>


</body>
</html>
